BINCAT(1)

NAME
bincat - AME

SYNOPSIS
[-v][-a degrees][-p scale][-b ra dec][-j ra dec][-s nx ny] filename

DESCRIPTION
Bin catalog into a FITS image

    [-x x y] [-c catname] file.fits ...

-a ang: initial rotation angle in degrees (default 0)

-b ra dec: initial center in B1950 (FK4) RA and Dec

-c name: name of source catalog to bin

-d: set CDELTn, CROTAn instead of CD matrix

-f num: Set flux scaling factor (number if 0)

-g long lat: initial center in Galactic longitude and latitude

-j ra dec: initial center in J2000 (FK5) RA and Dec

-mx mag1[,mag2]: Magnitude #x limit(s) (only one set allowed, default none)

-o num: output pixel size in bits (FITS BITPIX, default=0)

-p num: initial plate scale in arcsec per pixel (default 0)

-s num num: size of image in x and y pixels (default 100x100)

-t proj: set FITS CTYPE projection (default TAN)

-v: verbose

-w file: read WCS information from this FITS file

-x x y: X and Y coordinates of reference pixel (default is center)

-z: use AIPS classic projections instead of WCSLIB